/// <reference types="react" />
declare const _default: {
    SlideDeck16: import("react").FC<import("../../IconBase.types").IconProps>;
    SlideDeck24: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
